<?xml version="1.0" encoding="utf-8"?>
<Russian>
<Words>
  <Word OperMode="Режим работы" />
  <Word Learning="Обучение" />
  <Word InWindow="Окно в центре" />
  <Word PopUpWind="Всплывающее окно" />
  <Word ToolTip="В трее" />
  <Word Checking="Проверка" />
  <Word IconClick="При клике в иконку" />
  <Word ByTimer="По таймеру..." />
  <Word WordTrans="Слово-->Перевод" />
  <Word TransWord="Перевод-->Слово " />
  <Word AddNewWords="Словарь..." />
  <Word About="О Программе..." />
  <Word PresentAuthor="Поддержать автора..." />
  <Word AutostartProg="Автозапуск" />
  <Word ProgLanguage="Язык" />
  <Word Exit="Выход" />
  <Word Form1Text="Словарь" />
  <Word Form1Btn1Text="Ок" />
  <Word Form1Btn2Text="Отмена" />
  <Word Form1GrText1="Слово" />
  <Word Form1GrText2="Перевод" />
  <Word AbtText="О Программе" />
  <Word AbtLiceneText = "Лицензионное соглашение" />
  <Word Form2Text="Проверка" />
  <Word Form2FRight="Верно!" />
  <Word Form2FWrong="Неверно!" />
  <Word Form2BCheckText="Проверить (F3)" />
  <Word Form2BHelpText="Подсказка (F1)" />
  <Word Form2BAgainText="Ещё" />
  <Word Form2BExitText="Ок" />
  <Word Form3Text="Поддержать автора" />
  <Word Form3MainText="Уважаемый Пользователь! Если Вам понравилась данная программа и Вы хотели бы поддержать автора материально, то можете перевести какую-нибудь сумму по системе WebMoney на кошелек - " />
  <Word Form4Text="Настройка таймера" />
  <Word Form4TmText="Кажд." />
  <Word Form4ESecText="Ежесекундно" />
  <Word Form4EMinText="Ежеминутно" />
  <Word Form4EHourText="Ежечасно" />
 <Word Form4SecText="сек." />
  <Word Form4MinText="мин." />
  <Word Form4HourText="час." />
  <Word Form4Btn2Text="Отмена" />
  <Word Form5Text="Обучение" />
  <Word Form5AutoCloseText="Автоматически закрывать окно (4 сек.)" />
  <Word Form7Text="Лицензионное соглашение" />
  <Word Form2Points="Баллы:" />
  <Word AllRecords = "Все записи"  />
  <Word RecordsFrom = "Записи с"  />
  <Word RecordsTo = "по"  />
  <Word TopMost = "Поверх всех окон"  />
  <Word CheckSoundFile = "Проверить звуковой файл"  />
  <Word PlaySound = "Проигрывать звук"  />
  <Word Form1GrText3="Звук. файл" />
  <Word ShowSerial="Последовательно" />
  <Word ShowRandom="Случайно" />
  <Word Help="Помощь..." />
  <Word PauseText="Пазуа" />
  <Word PlayText="Продолжить" />
  </Words>
</Russian>